Vorige week waarschuwde het softwarebedrijf voor problemen met Exchange2000 Server software. Door een veiligheidsprobleem is het mogelijk dat ongeautoriseerde gebruikers toegang kunnen krijgen tot iemands e-mailbox door de ontvanger een e-mailtje met een speciaal aangepast attachment te sturen. Het blijkt nu dat het veiligheidsprobleem zich ook voordoet bij Exchange 5.5. Deze software wordt meer gebruikt dan Exchange2000. Microsoft had vorige week al een patch uitgebracht voor Exchange2000. Maar het softwarebedrijf verwijderde deze patch vrijdag weer omdat het juist voor problemen zorgde in plaats van ze op te lossen. Systeembeheerders klaagden over niet meer werkende e-mailsystemen na het installeren van de patch. "Nadat ik de patch geïnstalleerd had, bleek Outlook Web Access en POP3 niet meer te werken", schrijft een systeembeheerder in een e-mail aan IDG News Service.Microsoft heeft inmiddels een aangepaste patch online gezet die de problemen in Exchange 5.5 èn 2000 wel moet oplossen. De patch is te downloaden via de TechNet website van Microsoft.